I am running OES2 SP1 on the server and Windows 7 on the workstation. I am trying to get iPrint working for Windows 7 clients. I have installed the latest IPP client onto the Windows 7 pc and am trying to update the server with the iprint patches that support Windows 7 as per document 5062480.

I have downloaded the following RPMs
novell-iprint-iprntman-6.1.20090916-0.4.1.i586.rpm
novell-iprint-management-6.2.20090924-0.4.2.noarch.rpm
novell-iprint-server-6.1.20091102-0.4.1.i586.rpm


I have installed the first two RPMs successfully.

When I try and install the "novell-iprint-server ... . rpm" I get the following error:
Failed dependencies libcurl.so.3 is needed.

I cannot find anything to help me with this.

Can anybody help..

Thanks
Meeta